Bug 51273 - tracebck when using Imagine 128
Summary: tracebck when using Imagine 128
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 22:01 UTC by David Lawrence
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 00:25:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback when using Imagine 128 video card. (8.27 KB, text/plain)
2001-08-08 22:04 UTC, David Lawrence
no flags Details

Description David Lawrence 2001-08-08 22:01:37 UTC
Description of Problem:
A traceback occurs consistently when using the Imagine 128 video card in
the graphical installer. It occurs right after monitor selection. I am 
attaching the traceback file to this bug report.

How Reproducible:
Always

Comment 1 David Lawrence 2001-08-08 22:04:08 UTC
Created attachment 26913 [details]
traceback when using Imagine 128 video card.

Comment 2 David Lawrence 2001-08-08 22:05:05 UTC
Also I would like to note that the installer using the VGA16 driver instead of 
the native i128.o XFree86 driver.


Comment 3 Glen Foster 2001-08-09 20:01:05 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 4 Michael Fulbright 2001-08-10 00:25:01 UTC
Fixed.

Comment 5 Matt Wilson 2001-08-10 14:08:36 UTC
Marking Fixed bug as such.



Note You need to log in before you can comment on or make changes to this bug.